@import '~sass/media';
@import '~sass/variables';
.product-groups .product-box {
    border: 1px solid #c9cac9;
    height: 34vh;
    width: 11vw;
}

.product-groups .product-img img {
    padding: 2.6vh;
}

.product-groups span {
    font-size: 16px;
    font-weight: 600;
    color: $font-silver;
}

.product-groups .mat-raised-button {
    margin-bottom: 1vh;
    margin-top: 1vh;
    float: right;
}

 .mat-raised-button.mat-primary {
    background-color: #e5e6e6;
    color: #000;
}
.show-all-txt {
    float: right;
    color: #616161;
    font-weight: 500;
    font-size: 12px;
    background-color: #ffffff;
    padding: 10px;
    line-height: 0.8;
    border: 1px solid #cacaca;
    border-radius: 15px;
    cursor: pointer;
}
.show-all-txt:hover {
    color: $font-white;
    background-color: $primary-color;
    border: 1px solid $primary-color;
}

.featured-brand .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
    width: 12.3vw;
    @include for-size(mobile-lanscape) {
      margin-bottom:10px;
    }
    @include for-size(phone-only) {
      border: 0px !important;
    }
}

.product-groups .featured-brand img {
    padding: 2vh;
}
.bottom-ad-banner {
    cursor: pointer;
    margin-bottom: 15px;
    @include for-size(phone-only){
    margin-bottom: 5px;        
    }
}
.bottom-ad-banner .col {
    max-width: 99% !important;
}
.count-box {
    display: flex;
    align-items: center;
    padding-top: 1px;
    padding-left: 20px;
        @include for-size(tablet-portrait-up){
               padding-left: 0px; 
        }
}
.count-wrap-home {
    color: #ffffff;
    background-color: $secondary-color;
    border: 1px solid;
    border-radius: 20px;
    margin-left: 1vh;
    width: 110px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
        @include for-size(tablet-portrait-up){
            width: 120px;
            display: flex;
            align-items: center;
            justify-content: center;
        }
}
.count-down-timer {
    font-size: 14px;
    padding-top: 1px;
}
.clock-icon i{
    font-size: 14px;
}
.clock-icon {
    padding-right: 10px;
    @include for-size(tablet-portrait-up){
        padding-right: 0px;
    }
}
.today-deals-wrap {
    display: inline-flex;
    margin: 10px 0px 10px 0px;
    @include for-size(phone-only){
        padding:10px 15px 10px 15px;
        background-color: $teritary;
        margin: 0px;
    }
}
.brand-deals-wrap {
    margin: 10px 0px 10px 0px;
    @include for-size(phone-only){
        padding:10px 0px 10px 0px;
        background-color: $teritary;
        margin: 0px;
    }
}
.featured-brand-txt {
    vertical-align: sub;
}
.product-groups h4 {
    font-size: 1.2rem;
    color: #000;
    font-weight: 400;
}

@include for-size(phone-only) {
    .product-groups {
        margin-left: 0;
    }
}

@include for-size(desktop-up) {
    .mobile-sidenav {
        display: none;
    }
    .mobile-view-cart {
        display: none;
    }
}

@include for-size(tablet-portrait-up) {
    .product-groups .mat-raised-button {
        margin-bottom: 1vh;
    }

}
@include for-size(tablet-landscape-up) {

}
:-ms-lang(x), :-webkit-full-screen, .count-wrap-home {
        width:110px;
}
@include for-size(phone-only){
    .products-mobile{
        padding-bottom: 5px;
    }
    .products-mobile .col-md-3{
        width: 50%;
    }
    .mobile-border{
        margin: 0 -15px;
        border-left: 15px solid $teritary;
        border-right: 15px solid $teritary;
        //padding: 10px 0px;
    }
    .mtb-mobile{
        padding: 15px 0;
        border-bottom: 15px solid $teritary;
    }
}
